@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
body,h1,h2,h3 { font-family: 'Raleway'; }
body {  font-size:18px; }
h1 {font-size: 60px;}
h2 {font-size: 48px;}
h3 {font-size: 32px;}
:root {
  --cassiopeia-color-primary: #1A1F0F;   
  --cassiopeia-color-link:    #7A8F3A;  
  --cassiopeia-color-hover:   #E8F2C2;   
h1, h2, h3 {
    background-color: #C7D9A0;   
    border: 1px solid #7A8F3A;   
    padding: 5px;
    text-align: center;
    color: #4A4F2A;              
}